/* Public Search Param Output */
.main-content ul.sliph-search-params{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Delegation Holder Search */
.delegation-holder-intro{
    font-size: 0.9em;
}
.delegation-holder-intro th{
    text-align: left;
    padding: 0 1em;
    white-space: nowrap;
    width: 1%;
}
.sliph-delegation-holders td.schedule-comments{
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

/* Sub Navigation */
#sliph-schedule-sub-navigation{
    margin: -20px -20px 20px -20px;
    background: #ccc;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}
#sliph-schedule-sub-navigation ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#sliph-schedule-sub-navigation li{
    float: left;
    border-right: 1px solid #fff;
}
#sliph-schedule-sub-navigation a{
    font-size: 0.9em;
    padding: 12px;
    text-decoration: none;
    color: #111;
}

/* New WYSIWYG Styling for lists */
.sliph-delegation-holders .delegation-description ul,
.sliph-delegation-holders .delegation-notes ul,
.sliph-delegation-holders .schedule-comments ul{
    list-style-type: disc;
}
.sliph-delegation-holders .delegation-description ol ul,
.sliph-delegation-holders .delegation-notes ol ul,
.sliph-delegation-holders .schedule-comments ol ul{
    margin-left: 1.2em;
}
.sliph-delegation-holders .delegation-notes .document-references li{
    _list-style-type: none;
    margin-left: 5px;
}

.schedule-org-changes-link{
    padding-left: 20px;
    background: url(/assets/sliph/images/icons/flag_blue.png) left center no-repeat;
}

.dr-search-return{
    background: url(/assets/sliph/images/icons/arrow_left.png) left center no-repeat;
    padding-left: 24px;
}

ol{
    list-style-type: number;
}
ol li ol{
    list-style-type: lower-alpha;
}
ol li ol li ol{
    list-style-type: lower-roman;
}
ol li ol li ol li ol{
    list-style-type: disc;
}